@charset "utf-8";

.first-view{
  position: relative;
  height: calc(100vh - 110px);
  /* background-image: url(../images/jump-member.jpg); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-top: 90px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.slide{
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 0;
  animation: slideShow 15s infinite;
  z-index: 0;
}

.slide:nth-of-type(1){
  background-image: url("../images/main_visual_1.jpg");
  animation-delay: 0s;
}

.slide:nth-of-type(2){
  background-image: url("../images/main_visual_2.jpg");
  animation-delay: 5s;
}

.slide:nth-of-type(3){
  background-image: url("../images/main_visual_3.jpg");
  animation-delay: 10s;
}

@keyframes slideShow{
  0% {opacity: 0;}
  6% {opacity: 1;}
  30% {opacity: 1;}
  36% {opacity: 0;}
  100% {opacity: 0;}
}

.first-view-text{
  position: relative;
  width: 100%;
  max-width: 2000px;
  margin-left: auto;
  margin-right: auto;
  /* padding-left: 10%; */
  padding-bottom: 80px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  z-index: 3;
}

.first-view-text h1{
  font-family: "Shippori Mincho", serif;
  font-weight: lighter;
  font-size: 120px;
  line-height: 1.3;
}

.first-view-text p{
  font-family: "Shippori Mincho", serif;
  font-weight: lighter;
  font-size: 20px;
  margin-top: 50px;
  /* margin-left: calc(-5%); */
  line-height: 1.2;
}

.lead{
  max-width: 2000px;
  margin: 60px auto 60px auto;
}

.lead p{
  text-align: center;
  line-height: 1.8;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
}

.link-button-area{
  text-align: center;
  margin-top: 40px;
}

.link-button{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #000000;
  background-color: #fff100;
  display: inline-block;
  min-width: 160px;
  line-height: 50px;
  transition: 0.3s;
}

.link-button:hover{
  background-color: #e4e40ac6;
}

.jump-button{
  position: relative;
  display: inline-block;
}

.jump-button img{
  display: block;
  width: 360px;
  height: 230px;
  object-fit: cover;
  transition: 0.3s;
}

.jump-button:hover img{
  transform: scale(1.05);
}

.jump-text{
  font-family: "Zen Old Mincho", serif;
  /* font-weight: 400; */
  font-style: normal;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  z-index: 5;
  text-align: center;
}

.jump-text dt{
  font-size: 22px;
  /* font-weight: bold; */
  line-height: 1.3;
  /* color: #000000;
  background-color: #fff100; */
  border: 2px solid #fff100;
  padding: 3px 3px;
  display: inline-block;
}

.jump-text dd{
  margin-top: 10px;
  line-height: 1.4;
}

.jump-button::after{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0);
  transition: 0.3s;
}

.jump-button:hover::after{
  background: rgba(0, 0, 0, 0.3);
  transform: scale(1.05);
}

.jump-list{
  display: flex;
  padding-top: 40px;
  padding-bottom: 10px;
  padding-left: 60px;
  padding-right: 60px;
  display: grid;
  grid-template-columns: repeat(auto-fit, 360px);
  column-gap: 95px;
  row-gap: 70px;
  justify-content: center;
  margin-bottom: 50px;
}

.jump-list li{
  flex-shrink: 0;
  margin-left: auto;
}

.jump-list li:first-child{
  margin-left: 0;
}

@media (max-width: 767px){

  .first-view{
    margin-top: 0px;
    height: calc(80vh - 60px);
    /* align-items: flex-start; */
  }

  .first-view-text{
    padding-top: 60px;
    margin-left: auto;
  }

  .first-view-text h1{
    text-align: center;
    font-size: 30px;
    line-height: 1.3;
  }

  .first-view-text p{
    font-size: 10px;
    margin-top: 15px;
    line-height: 1.6;
  }

  .lead{
    padding-left: 15px;
    padding-right: 15px;
  }

  .lead p{
    text-align: left;
  }

  .jump-list{
    grid-template-columns: 1fr;
    width: 100%;
    row-gap: 40px;
    padding-left: 15px;
    padding-right: 15px;
  }
}